<?php
require'fun.php';
require'f_conectare.php';
conectare('vizitatori '.$adresasite[2],'vizitatori-site');
$head[1]='afiseaza în funcție de IP și browser vizitatorii site-ului '.$adresasite[1];
$titlu='Vizitatori pe '.$adresasite[2];
require'f_sus.php';
$elemente=$conn->query('SELECT COUNT(DISTINCT`ip`,`browser`)FROM`vizitatori`')->fetch_row()[0];
echo$div[4].img('group.gif',1).'Vizitatori pe '.$adresasite[2].' '.$elemente.$div[5];
if($elemente>0)
{
require'f_paginare1.php';
$items=$conn->query('SELECT DISTINCT`browser`,`ip`,`link`,`actiune`FROM`vizitatori` ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
echo$div[1].'Browser: <strong>'.$item[0].'</strong><br />IP: <a href="/informatii-ip/tip/'.$item[1].'"><strong>'.$item[1].'</strong></a><br />Situare: <a href="'.$item[2].'">'.htmlspecialchars($item[3]).'</a>'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt vizitatori!'.$div[0];
require'f_jos.php';